ISXEVE - Bug #2104

echo ${MyShip.UsedCargoCapacity} returns -1
2018-10-23 07:31 AM - wanjizheng

Status: Rejected
Priority: High
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description
As title suggests.

History

#1 - 2018-10-23 08:41 AM - wanjizheng
Update

${MyShip.CargoCapacity} return correct value only if the ship is in space.

However, ${MyShip.UsedCargoCapacity} still return -1 even if in space and with the ship cargo open.

#2 - 2019-11-06 01:51 AM - CyberTech
- Status changed from New to Accepted

- Priority changed from Normal to High

#3 - 2019-11-06 01:52 AM - CyberTech
- Subject changed from echo ${MyShip.CargoCapacity} return -1 to echo ${MyShip.UsedCargoCapacity} returns -1

#4 - 2020-11-20 02:37 AM - CyberTech

- Status changed from Accepted to Rejected

This works fine if the inventory is opened first.
